@charset "utf-8";

/*------------------------------------------------------------
	index
------------------------------------------------------------*/
#main {
	padding-bottom: 110px;
}

#main .mainVisual {
	margin-bottom: 12.8rem;
	height: 100vh;
	position: relative;
	background: url(../img/index/main_img.webp) no-repeat center top / cover;
}

#main .mainVisual h2 {
	width: fit-content;
	font-weight: 500;
	font-size: 3.7rem;
	letter-spacing: 0.19em;
	line-height: 1.32;
	color: #fff;
	position: absolute;
	left: calc(50% - 57.7rem);
	top: 50%;
	transform: translateY(-51%);
}

#main .mainVisual h2 img {
	margin: 0 1.1rem 0 0.5rem;
	width: 17.1rem;
	vertical-align: -2px;
}

#main .mainVisual address {
	width: 1.2rem;
	position: absolute;
	right: 4.2rem;
	top: 50%;
	transform: translateY(-60%);
	display: block;
}

/* #main .mainVisual .scrollLine {
	width: 1px;
	height: 6.8rem;
	position: absolute;
	left: 3.5rem;
	bottom: 3.8rem;
	background: linear-gradient(to bottom, #fff 2.73rem, rgb(255, 255, 255, 0.31) 0%);
} */




#main .mainVisual .scrollLine {
	position: absolute;
	left: 3.5rem;
	bottom: calc(3.8rem + 115px);
	writing-mode: vertical-rl;
}

#main .mainVisual .scrollLine::before {
	animation: scroll 2s infinite;
	background-color: #fff;
	bottom: -115px;
	content: "";
	height: 80px;
	left: 0;
	margin: auto;
	position: absolute;
	right: 0;
	width: 1px;
	z-index: 2;
}

#main .mainVisual .scrollLine::after {
	background-color: rgba(255, 255, 255, 0.5);
	bottom: -115px;
	content: "";
	height: 80px;
	left: 0;
	margin: auto;
	position: absolute;
	right: 0;
	width: 1px;
}

@keyframes scroll {
	0% {
		transform: scale(1, 0);
		transform-origin: 0 0;
	}

	50% {
		transform: scale(1, 1);
		transform-origin: 0 0;
	}

	51% {
		transform: scale(1, 1);
		transform-origin: 0 100%;
	}

	100% {
		transform: scale(1, 1);
		transform-origin: 0 100%;
	}
}





#main .business {
	margin-bottom: 10.4rem;
}

#main .business .imgBox01 {
	margin-bottom: 20.8rem;
	flex-direction: row-reverse;
	align-items: flex-start;
	gap: 4.3rem;
}

#main .business .imgBox01 .photoBox {
	width: 51.7rem;
}

#main .business .textBox {
	flex: 1;
}

#main .business .heading {
	margin-bottom: 1.5rem;
	font-weight: 400;
	font-size: 1.8rem;
	letter-spacing: 0.07em;
	line-height: 1.722;
	color: #4c9bb9;
}

#main .business p {
	line-height: 2;
	letter-spacing: 0.07em;
}

#main .business .list {
	margin: 2.5rem 0 3.4rem;
	position: relative;
}

#main .business .list::before {
	width: 10.6rem;
	height: 101%;
	content: "";
	position: absolute;
	left: 50%;
	top: 0;
	transform: translateX(-50%);
	background: url(../img/index/icon01.png) no-repeat center center / 100% 100%;
}

#main .business .list li {
	padding: 1rem 1rem 1.3rem 3.3rem;
	width: 50%;
	aspect-ratio: 1 /1;
	display: flex;
	flex-direction: column;
	justify-content: center;
	color: #fff;
	gap: 0.5rem;
	background: url(../img/index/img02.jpg) no-repeat center center / cover;
}

#main .business .list .item {
	padding-left: 4.5rem;
	background-image: url(../img/index/img01.jpg);
}

#main .business .list h5 {
	font-weight: 400;
	font-size: 1.9rem;
	letter-spacing: 0.07em;
	line-height: 1.578;
}

#main .business .list p {
	font-size: 1.3rem;
	letter-spacing: 0.07em;
	line-height: 1.692;
}

#main .business .imgBox02 {
	gap: 4.5rem;
}

#main .business .imgBox02 .photoBox {
	width: 63.8rem;
}

#main .business .imgBox02 .headLine02 {
	margin: 0 1rem 0.5rem;
}

#main .business .imgBox02 .headLine02 .en {
	margin-top: 0;
}

#main .business .imgBox02 .heading {
	margin: 0 -2rem 2.4rem 0;
}

#main .vision {
	position: relative;
	z-index: 2;
}

#main .vision .headLine01 {
	width: 46rem;
	flex-shrink: 0;
}

#main .vision .headLine01::after {
	display: none;
}

#main .vision .innerBox {
	margin-left: 3.1rem;
	flex: 1;
}

#main .vision .innerBox .inner+.inner {
	margin-top: 16rem;
}

#main .vision p {
	margin-right: -2rem;
	font-size: 1.8rem;
	line-height: 2.166;
}

#main .vision .heading {
	margin: 3.3rem 0 4.1rem;
	font-weight: 400;
	font-size: 1.5rem;
	display: flex;
	align-items: flex-end;
	line-height: 1;
}

#main .vision .heading .en {
	height: 4rem;
}

#main .vision .heading .en img {
	width: auto;
	height: 100%;
}

#main .philosophy {
	margin: -5.2rem auto 4.8rem;
	width: 128.4rem;
	max-width: calc(100% - 4rem);
}

#main .philosophy .titleBox {
	margin-bottom: 10.6rem;
	position: relative;
}

#main .philosophy .titleBox::before {
	width: 79.5rem;
	height: 15.7rem;
	content: "";
	position: absolute;
	right: 0;
	top: 0;
	background: #f4f5f5;
}

#main .philosophy .headLine01 {
	margin: 0;
	color: #fff;
	position: absolute;
	left: 6.7rem;
	bottom: 3.1rem;
}

#main .philosophy .headLine01::after {
	margin-left: auto;
	background-color: #fff;
}

#main .philosophy .headLine01 .en {
	height: 1.5rem;
}

#main .philosophy .textList {
	margin-bottom: 18.7rem;
}

#main .philosophy .textList li {
	display: flex;
	gap: 3.8rem;
}

#main .philosophy .textList li+li {
	margin-top: 7.2rem;
}

#main .philosophy .textList .heading {
	width: 40rem;
	display: flex;
}

#main .philosophy .textList .heading .num {
	margin: 1.5rem 3.3rem 0 0;
	width: 1.7rem;
	display: block;
}

#main .philosophy .textList .heading .text {
	flex: 1;
	font-weight: 400;
	font-size: 1.6rem;
	letter-spacing: 0.07em;
	line-height: 1.875;
}

#main .philosophy .textList p {
	line-height: 2;
	letter-spacing: 0.07em;
	flex: 1;
}

#main .overview .headLine02 {
	flex: 1;
}

#main .overview .headLine02 .en {
	margin: 0 0.2rem;
}

#main .overview .tableBox {
	margin-top: -0.6rem;
	width: 79.2rem;
}

#main .overview table {
	width: 100%;
	border-collapse: collapse;
}

#main .overview tr:first-child th,
#main .overview tr:first-child td {
	padding-top: 0;
}

#main .overview th,
#main .overview td {
	padding: 3rem 1rem 3rem 7.3rem;
	text-align: left;
	vertical-align: middle;
	font-weight: 400;
	font-size: 1.4rem;
	letter-spacing: 0.07em;
	border-bottom: 1px solid #d9d9d9;
}

#main .overview th {
	width: 25.4%;
}

@media all and (max-width: 896px) {
	#main .mainVisual {
		margin-bottom: 5.4rem;
		height: 85svh;
		background: url(../img/index/main_img_sp.webp) no-repeat center center / cover;
	}

	#main .mainVisual h2 {
		font-size: 2.4rem;
		left: 2.4rem;
		transform: none;
		top: 10rem;
		line-height: 1.45;
	}

	#main .mainVisual h2 img {
		margin: 0 0.8rem;
		width: 14rem;
		vertical-align: -4px;
	}

	#main .mainVisual address {
		width: 1rem;
		right: 2.2rem;
		transform: translateY(-63%);
	}

	#main .mainVisual .scrollLine {
		left: 2rem;
	}

	#main .business {
		margin-bottom: 14.7rem;
	}

	#main .business .imgBox01 .photoBox {
		margin-bottom: 6.6rem;
		width: auto;
		aspect-ratio: 337/360;
	}

	#main .business .imgBox01 .photoBox img {
		width: 100%;
		height: 100%;
		object-fit: cover;
		object-position: center bottom;
	}

	#main .business div.flexB {
		display: block;
	}

	#main .business .textBox {
		display: flex;
		flex-wrap: wrap;
		gap: 2.7rem;
	}

	#main .business .subBox {
		flex: 1;
	}

	#main .business .list {
		margin: 0 0 5.3rem;
		width: 100%;
	}

	#main .business .heading {
		font-size: 1.5rem;
		line-height: 1.666;
	}

	#main .business p {
		line-height: 1.846;
	}

	#main .business .list h5 {
		font-size: 1.6rem;
		line-height: 1.625;
	}

	#main .business .list li {
		padding: 3rem 1rem 3.9rem 2.3rem;
	}

	#main .business .list .item {
		padding-left: 3.1rem;
	}

	#main .business .list::before {
		width: 8.4rem;
	}

	#main .business .imgBox01 {
		margin-bottom: 15rem;
	}

	#main .business .imgBox02 .photoBox {
		margin-bottom: 6.4rem;
		width: auto;
	}

	#main .business .imgBox02 .headLine02 {
		margin: 0.6rem 0 0;
	}

	#main .business .imgBox02 .heading {
		margin: 0 0 1.5rem;
	}

	#main .business .comImgBtn a {
		width: auto;
	}

	#main .vision .content {
		display: block;
	}

	#main .vision .headLine01 {
		margin-bottom: 7.6rem;
		width: 100%;
	}

	#main .vision .headLine01 .jp {
		width: auto;
		text-align: left;
		text-indent: -11rem;
		padding-left: 11rem;
		line-height: 1.5;
		margin-right: -1rem;
	}

	#main .vision .innerBox {
		margin: 0;
	}

	#main .vision p {
		margin: 0;
		font-size: 1.4rem;
		line-height: 2;
	}

	#main .vision .heading .en {
		height: 3rem;
	}

	#main .vision .heading {
		margin: 0 0 2.3rem;
		font-size: 1.4rem;
	}

	#main .vision .innerBox .inner+.inner {
		margin-top: 7.3rem;
	}

	#main .philosophy .titleBox::before {
		display: none;
	}

	#main .philosophy .titleBox .photo {
		aspect-ratio: 338/430;
	}

	#main .philosophy .titleBox .photo img {
		width: 100%;
		height: 100%;
		object-fit: cover;
	}

	#main .philosophy {
		margin: 15.4rem 2.6rem 11.9rem;
		width: auto;
		max-width: inherit;
	}

	#main .philosophy .headLine01 {
		left: 2.7rem;
	}

	#main .philosophy .headLine01 .en {
		height: 1.3rem;
		margin-bottom: 0.9rem;
	}

	#main .philosophy .textList li {
		display: block;
	}

	#main .philosophy .textList .heading {
		margin-bottom: 1.4rem;
		width: auto;
	}

	#main .philosophy .textList p {
		line-height: 1.846;
		text-align: justify;
	}

	#main .philosophy .content {
		margin: 0;
	}

	#main .philosophy .titleBox {
		margin-bottom: 8.3rem;
	}

	#main .philosophy .textList .heading .text {
		line-height: 1.562;
	}

	#main .philosophy .textList .heading .num {
		margin-top: 0.7rem;
	}

	#main .philosophy .textList li+li {
		margin-top: 8rem;
	}

	#main .philosophy .textList {
		margin-bottom: 15.7rem;
	}

	#main .overview {
		display: block;
	}

	#main .overview .headLine02 {
		margin: 0 auto;
		justify-content: center;
	}

	#main .overview .tableBox {
		margin: 6.4rem 0 0;
		width: auto;
	}

	#main .overview th,
	#main .overview td {
		padding: 2.8rem 0 2.8rem 1rem;
		font-size: 1.3rem;
		line-height: 1.846;
		vertical-align: top;
	}
}

@media all and (max-width: 390px) {
	#main .mainVisual h2 {
		font-size: 2.2rem;
	}
}